Subject: [PATCH 02/10] cpufreq: OMAP: Add SMP support for OMAP4+

From: [email-masked] (Santosh Shilimkar)
Date: Thu, 29 Aug 2013 09:42:19 -0400

On Thursday 29 August 2013 09:39 AM, Viresh Kumar wrote:
> On 29 August 2013 19:07, Santosh Shilimkar <[email-masked]> wrote:
>> On Thursday 29 August 2013 06:02 AM, Viresh Kumar wrote:
> 
>>> cpumask_setall(policy->cpus);
>>>
>> Thats should work I guess. Infact I changed this i downstream kernel
>> a while back but forgot to send a patch. Just see if for some reason
>> above can break UP machine since this driver is used on UP machines
>> as well. Other than that, it should be fine
> 
> Atleast I can't see why it will break on UP machines as that should set
> masks to individual CPUs then...
> 
> Okay I will fix that in my longest patchset ever... 230+ patches already :)
> 
WoW !!
Looks like you re-wrote most of the CPUFREQ drivers ;-)

Regards,
Santosh